uuid: 6be9dad5-a25e-4e00-934d-4147d5a961f3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_license_type
    - field.storage.commerce_product.body
  module:
    - text
id: commerce_product.materio_product_license_type.body
field_name: body
entity_type: commerce_product
bundle: materio_product_license_type
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: null
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
